@import url("https://use.typekit.net/fna2rrq.css");

.editor-styles-wrapper{font-family: montserrat, sans-serif!important;font-weight: 400;font-style: normal;}

.editor-styles-wrapper p{
	font-size: calc(1rem + .1vw)!important;
    line-height: calc(1.2rem + .8vw)!important;
    color: #353535;
    font-weight: normal;
}

.editor-styles-wrapper a{text-decoration: none!important;color: #303332!important;}

.editor-styles-wrapper h2{
	font-size: 1.75rem;
    line-height: 2.2rem;
    font-weight: 200;
}



.wp-block{max-width: 1440px!important;}
.post-type-post .wp-block{max-width: 920px!important;}




.medium-bredde{max-width: 1200px;margin: 0 auto;}

.editor-styles-wrapper .wp-block{
    width: 100%;
}

.services-card > a{	
	height: 300px;
    width: 100%;
    display: block;
    background-size: cover;
    background-position: 50% 50%;
}	
.services-card .image-card-cont img {
    width: 50px;
    display: block;
    margin: 0 auto 1rem;
}

.services-card .image-card-cont{
	text-align: center;
	padding: 2rem 4rem;
}



/* 2 column grid with cards */

.grid-column-2 > div{
    display: grid;
    grid-gap: 2rem 2.5rem;
} 
@media only screen and (min-width: 700px) {
    .grid-column-2 > div{
        grid-template-columns: repeat(2, 1fr);
    }
}



/* 3 column grid with cards */

.grid-column-3 > div{
    display: grid;
    grid-gap: 2rem 2.5rem;
}
@media only screen and (min-width: 700px) {
    .grid-column-3 > div{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media only screen and (min-width: 1000px) {
    .grid-column-3 > div{
        grid-template-columns: repeat(3, 1fr);
    }
}


/* 4 column grid with cards */
.grid-column-4 > div{
    display: grid;
    grid-gap: 2rem 2.5rem;
}
@media only screen and (min-width: 700px) {
    .grid-column-4 > div{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media only screen and (min-width: 1000px) {
    .grid-column-4 > div{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media only screen and (min-width: 1200px) {
    .grid-column-4 > div{
        grid-template-columns: repeat(4, 1fr);
    }
}